MACPING(1)

NAME
macping - A tool for pinging other RouterOS or mactelnetd devices

SYNOPSIS
mactelnet [options] <MAC-Address|hostname>

DESCRIPTION
This tool enables you to ping other RouterOS or MAC-Telnetd enabled devices. You can ping either a hostname or a MAC address. If specified, the hostname (identity) will be looked up via MNDP discovery.

OPTIONS
These programs follow the usual GNU command line syntax. A summary of options is included below.

-f  Fast mode, do not wait before sending next ping request. The next ping will be sent immediately when the last ping is received. This cannot be used with -c 0 .

-s  Specify the amount of bytes to send in each ping packet, up to ~1400 bytes.

-c  Number of packets to send before exiting. A value of 0 means unlimited packets and the tool must be exited with Control + C.

-h  Show summary of options.

-v  Show version of program.

SEE ALSO
mndp(1), mactelnet(1), mactelnetd(8).

AUTHOR
macping was written by Håkon Nessjøen <haakon.nessjoen@gmail.com>.

This manual page was written by Håkon Nessjøen <haakon.nessjoen@gmail.com>, for the Debian project (and may be used by others).